<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>CB Modding</author>
    <version>1.0.0.0</version>
	<title>
        <en>Irish Grain Shed</en>
		<de>Irischer Getreideschuppen</de>
        <fr>Hangar À Grain Irlandais</fr>
    </title>
	<description>
<en> <![CDATA[A large Irish Grain Shed,common in Ireland and UK:

- Price: 100,000$
- Daily upkeep: 150$ / day
- 800,000L Storage
]]>
</en>
<de> <![CDATA[Großer irischer Getreideschuppen, häufig in Irland und dem Vereinigten Königreich:

Preis: 100.000€
Täglicher Unterhalt: 150€ / Tag
800.000 L Lagerkapazität
]]>
</de>
<fr> <![CDATA[Grand Hangar à Grain Irlandais, courant en Irlande et au Royaume-Uni :

Prix : 100 000€ 
Entretien quotidien : 150€ / jour
Capacité de stockage : 800 000 L]]>
</fr> 
</description>
    <iconFilename>icon_GrainShed.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="GrainShed.xml"/>
    </storeItems>
</modDesc>
